# Generated by Django 3.2 on 2021-04-28 07:29

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ("vlc", "0003_alter_verwerkingsactie_bewaartermijn"),
    ]

    operations = [
        migrations.AlterField(
            model_name="verwerkingsactie",
            name="uitvoerder",
            field=models.CharField(
                blank=True,
                max_length=20,
                null=True,
                validators=[
                    django.core.validators.RegexValidator(
                        message="het veld uitvoerder moet een geldig OIN bevatten.",
                        regex="[0-9]{20}",
                    )
                ],
            ),
        ),
    ]
